@media (max-width: 1440px) {
	h1{
		font-size:46px;
	}
	
	h2{
	  	font-size: 40px;
	}
	.titleH2{
		font-size: 40px;
	}
	.titlesH{
		font-size: 40px;
	}

	h3{
	  font-size: 34px;
	}

	h4{
	  font-size: 26px;
	}

	h5{
	  font-size: 20px;
	}
	
	label{
		font-size: 14px;
	}
	
	.newArrivalName {
  		font-size: 16px;
	}
	
	/************************* PAGE PRODUCTS ************************/
  
	.btn-outlet {
	  height: 38px;
	  font-size: 15px;
	  line-height: 10px;
	}
	
	.infoProduct p{
		font-size: 12px
	}

	.btn-outlet-modal-img {
		  font-size: 13px;
			padding: 10px;
	}
	
	.detailsThumbs .swiper-slide img, .realPhotosThumbs .swiper-slide img {
		  width: 80px;
		  height: 80px;
	}
	
	#modalDetails .modal-title, #realPhotos .modal-title {
		  font-size: 24px;
	}
	/****************************************************************/
	#fullview h2{
		font-weight: 700;
		font-size: 36px;
		line-height: 1;
	}
	
	#fullview .brandSection1 div, #fullview .brandSection1 h2{
		padding-top: 10px !important;
		padding-right: 55px !important;
		padding-left: 75px !important;
	}

	#fullview .brandSection2 div, #fullview .brandSection3 div, #fullview .brandSection2 h2, #fullview .brandSection3 h2{
		padding-top: 50px !important;
		padding-right: 85px !important;
		padding-left: 50px !important;
	}
	
	#fullview .section p{
		line-height: 20px;
		margin-bottom: 10px
	}

	.projectImage figcaption .secondLine {
		bottom: 43%;
	}
	.projectImage figcaption .thirdLine {
		bottom:33%;
	}
	.projectInfoSecondLine {
		bottom: 45% !important;
	}
   /* .dropdownFurniture-contentHeader {
        padding: 15px 160px 15px 219px;
    }

    .dropdownLighting-contentHeader {
        padding: 15px 239px 15px 326px;
    }

    .dropdownDecor-contentHeader, .dropdownTextiles-contentHeader, .dropdownFinishes-contentHeader {
        padding: 15px 239px 15px 503px;
    }*/

	#progressbar li:after {
	  left: -30%;
	}
	#modalDetails .homeBtns-gold{
		font-size: 11px !important;
	}

	.user_info_text{
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		max-width: 128px;
	}



}